Problem with new version OS5

Discussion in 'New Member Introductions - Site Assistance' started by suzielong, Oct 24, 2011.

  1. suzielong

    suzielong
    Expand Collapse
    iPF Noob

    Joined:
    Oct 24, 2011
    Messages:
    1
    Thanks Received:
    0
    Since installing new version which required me to change password can no longer up grade previous purchases
     
  2. Tim SPRACKLEN

    Tim SPRACKLEN
    Expand Collapse
    iPad Legend

    Joined:
    Jan 3, 2011
    Messages:
    15,236
    Thanks Received:
    122
    Why did you need to change your password? Can't you now log in using your previous account?

    Tim
     

Share This Page